/* Colors
 *
 * Dark Red #500B0B
 * Red #811212
 * Light Green #4BA614
 * Dark Green #018C00
 * Grey #5B6571
 * Dark Grey # 343A41
 * Light Grey #EBEBEB
 * Light Tan #EBE3D1
 * Tan #CBC2AE
 * Bright Red #E1192E
 *
 ************************
 *
 * Nacho Cheese #FFD06C
 * Dark Lime #9AB10A
 * Tomato Red #D8412C
 * Minced Onion #F1F1E0
 * 
 */

body {font-size:85%;}
html {
  background: #FFD06C;
}
body {
  color: black;
  background: #FFD06C;
  color: #500B0B;
}
h1, h2, h3, h4, h5, h6 {
  color: #343A41;
}
.alt {
  color: #343A41;
}
img.logo {
  display: block;
  margin-left: auto;
  margin-right: auto 
}


.highlight {
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: #7BAF6B;
  }
.price {
  font-weight: bolder;
  font-size: 12pt;
  color: #429438;
  margin-bottom: 20px;
}

a { color: #429438;}
a:hover { color: #86B477;}

.tweet {
  font-family: Georgia, serif;
  font-size: 120%;
  color: black;
}
.tweet .tweet_list {
  -webkit-border-radius: .5em;
  -moz-border-radius: .5em;
  list-style-type: none;
  margin: 0;
  padding: 0;
  background-color: #7BAF6B; 
}
.tweet .tweet_list li {
  overflow: auto;
  padding: .5em;
}
.tweet .tweet_list li a {
  color: #811212;
}
.tweet .tweet_list .tweet_even {
  background-color: #86B477;
}
.tweet .tweet_list .tweet_avatar {
  padding-right: .5em;
  float: left;
}
.tweet .tweet_list .tweet_avatar img {
  vertical-align: middle;
}


.info {
  padding-top: 20px;
  padding-bottom: 20px;
  background: #F1F1E0;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border: 5px solid #B5B5AB;
}

.info, .info h6 {
  color: black;
}

.info .border {
  border: 1px solid #b4ac99;
  margin-left: 36px;
  margin-right: 36px;
  margin-bottom: 24px;
  text-shadow: 1px 1px 1px rgba(255,255,255,0.2);
  background: #FFF;
  padding: 3px;
}

.main .info .border .install {
  background: #ECE5D6 url('/images/install.png') repeat-x;
  padding: 12px;
  font-size: 2.4em;
  color: #000;
}

.main .info .statistics .border {
  color: #5E543E;
  width: 190px;
  margin: 24px 0 0 36px;
  padding: 8px;
  font-size: 2em;
  text-align: center;
  float: left;
}

.menu_header {
  padding: 0;
  margin: 0;
}
.menu_major_item {
  color: black;
  padding: 0;
  margin: 0;
}
.menu_major_item_desc {
  color: #018c00;
  margin: 0 0 10px 0;
}

.quote {
  color: #343A41;
  margin: 0 10px 0 0;
  font-style: italic;
}
.cite {
  color: #5B6571;
  margin-bottom: 40px;
  text-align: right;
}
.top_title {
  color: black;
  color: #8c1d0e;
  color: #500B0B;
}
.external {
  color: #500B0B;
}
